*[SMTP]: Simple Mail Transfer Protocol
*[IMAP]: Internet Message Access Protocol
*[Gio]: gibioctet

Antopie propose une instance Nextcloud sur [https://nuage.antopie.org](https://nuage.antopie.org).
L'instance utilise un thème sombre, basé sur breeze dark de KDE.

![L'interface de Nextcloud](img/docs/nextcloud-files-zoom.webp) {.imgArticle .border}

La limite de stockage par défaut est de 3 Gio.
Les données de Nextcloud ne sont pas sauvegardées ; n'en gardez pas d'importantes uniquement dessus.

## Créer un compte

Pour commencer à utiliser l'instance Nextcloud d'Antopie :

1. Accéder à [https://nuage.antopie.org/apps/registration](https://nuage.antopie.org/apps/registration).
2. Indiquer son adresse courriel
3. Cliquer sur le lien envoyé par courriel
4. Indiquer son pseudo et un mot de passe
5. Accepter les [conditions d'utilisation](<?php formerUrlLocale("cgu"); ?>)

## Applications disponibles

Les applications listées ici sont celle qui semblent les plus stables ou officielles, ou qui ont été plus testées. D'autres sont disponibles mais utilisez-les avec plus de précautions.

Fichiers
: Sauvegarder et synchroniser des fichiers
  Fonctionnalité principale de Nextcloud
  [Télécharger les clients](https://nextcloud.com/install/#install-clients)

Carnet
: Prise de notes
  Peut se syncroniser avec les autres clients Carnet
  [Télécharger les clients](https://getcarnet.app/)

Mail
: Webmail
  Permet d'ajouter n'importe quel compte IMAP/SMTP

Contacts
: Gestion de contacts
  Syncronisation CardDAV possible

Agenda
: Gestion d'agendas
  Syncronisation CalDAV possible

Nextcloud Notes
: Prise de notes

Sondage
: Équivalent Nextcloud à [OpenSondage](<?= clearnetOrOnion('https://sondage.antopie.org', 'http://antaskuzziqjodxfighsptanvhrwmb7h5nsgjwei2dvvtsuqgjsaxvad.onion') ?>)

Favoris
: Gestion de marques-pages
  Peut se syncroniser avec les marques-pages du navigateur Web via [Floccus](https://addons.mozilla.org/firefox/addon/floccus)

Talk
: Permet de chatter et de faire des appels audio/vidéo
