<?php
$suffix = " · Antopie";
function getPageMetas($pageId) {
  switch ($pageId) {
    case "index":
      $page['titre'] = "Antopie";
      $page['description'] = "Page d'accueil d'Antopie";
      $page['type'] = "centré";
    break;
    case "404":
      $page['titre'] = "Erreur 404";
      $page['description'] = "Erreur 404 : la page que vous avez demandé n'existe pas";
      $page['type'] = "article";
    break;
    case "cgu":
      $page['titre'] = "Conditions générales d'utilisation";
      $page['h1'] = "Conditions générales d'utilisation";
      $page['description'] = "Conditions générales d'utilisation des services Antopie";
      $page['type'] = "article";
    break;
    case "manifeste-sur-le-contenu":
      $page['titre'] = "Manifeste sur le contenu";
      $page['h1'] = "Manifeste sur le contenu";
      $page['description'] = "Manifeste concernant le contenu hébergé par Antopie";
      $page['type'] = "article";
    break;
    case "details-techniques":
      $page['titre'] = "Détails techniques";
      $page['h1'] = "Détails techniques sur l'infrastructure d'Antopie";
      $page['description'] = "Détails techniques sur l'infrastructure d'Antopie";
      $page['type'] = "article";
    break;
    case "contact":
      $page['titre'] = "Me contacter";
      $page['h1'] = "Me contacter";
      $page['description'] = "Me contacter à propos d'Antopie";
      $page['type'] = "article";
    break;
    case "nextcloud":
      $page['titre'] = "Nextcloud";
      $page['h1'] = "Nextcloud";
      $page['description'] = "Aide pour utiliser le serveur Nextcloud d'Antopie";
      $page['type'] = "article";
    break;
    case "courriel":
      $page['titre'] = "Courriel";
      $page['h1'] = "Comment utiliser mon adresse courriel Antopie ?";
      $page['description'] = "Comment utiliser mon adresse courriel Antopie ?";
      $page['type'] = "article";
    break;
    case "matrix":
      $page['titre'] = "Utiliser Matrix";
      $page['h1'] = "Utiliser Matrix";
      $page['description'] = "Tutoriel pour apprendre à utiliser le protocol de communication Matrix";
      $page['type'] = "article";
    break;
    case "autres-initiatives":
      $page['titre'] = "Autres initiatives";
      $page['h1'] = "Autres initiatives";
      $page['description'] = "Autres initiative de décentraliser et décommercialiser Internet";
      $page['type'] = "article";
    break;
    default:
      $page['titre'] = "Erreur : Le titre n'a pas été trouvé dans inc/pages.php";
      $page['h1'] = "Erreur : Le titre n'a pas été trouvé dans inc/pages.php";
      $page['description'] = "Erreur : La descripiton n'a pas été trouvée dans inc/pages.php";
      $page['type'] = "article";
  }
  return $page;
}
